/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2013. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  P1                              1
#define  P1_SAVE                         2
#define  P1_TIME                         3
#define  P1_THR                          4
#define  P1_I2                           5
#define  P1_NC9                          6
#define  P1_NC15                         7
#define  P1_NC14                         8
#define  P1_NC13                         9
#define  P1_NC12                         10
#define  P1_NC11                         11
#define  P1_NC10                         12
#define  P1_NC8                          13
#define  P1_NC7                          14
#define  P1_NC6                          15
#define  P1_NC1                          16
#define  P1_NC2                          17
#define  P1_NC3                          18
#define  P1_NC4                          19
#define  P1_NC5                          20
#define  P1_NC0                          21
#define  P1_I1                           22
#define  P1_HISTO                        23
#define  P1_L1                           24
#define  P1_LEDON                        25
#define  P1_APFILE                       26
#define  P1_LOG_SCALE                    27
#define  P1_QUIT                         28
#define  P1_PRINT                        29
#define  P1_APPEND                       30
#define  P1_REPLOT                       31
#define  P1_COUNT                        32
#define  P1_START                        33
#define  P1_INIT                         34
#define  P1_TIMER                        35      /* callback function: TimerCB */

#define  P2                              2
#define  P2_SUMMARY                      2
#define  P2_OFS10                        3
#define  P2_OFS9                         4
#define  P2_OFS8                         5
#define  P2_OFS7                         6
#define  P2_OFS6                         7
#define  P2_OFS5                         8
#define  P2_OFS4                         9
#define  P2_OFS3                         10
#define  P2_OFS2                         11
#define  P2_OFS1                         12


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK TimerCB(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
